struts2.5包无法使用${}

极客0001 Struts2 数据校验 最后由 极客0001 于2017年04月28日回复

  • 2 回答
  • 1.6k 浏览

我使用的2.5的jar包,${errors.username}结果无法再页面显内容,而换成2.3的jar包后可以显示了,这是为什么?